body, td{font-family:arial,sans-serif,helvetica;font-size:80%}
form{margin:0px;padding:0px;}
input{margin:0px;padding:0px;}
input.search{font-size:11px;background-color:#ffffff;}

LI{list-style:none outside none;}
h1 a {text-decoration:none; font-family:arial,sans-serif;font-size:30px;line-height:35px;}
a, a.link{color:#0002C8;font-face:arial;background-color:transparent;}
a:hover{text-decoration:none;color:#f60;background-color:transparent;}
LI{font-size:12px;margin:0px 0px 2px 2px;}
h2#tit{font-size:16px;font-weight:bold;font-style:italic;margin:10px 0px 0px -4px;}
h2{font-size:15px;font-weight:normal;margin:0px 0px 0px 0px;}

.cat_c_t{padding:16px 0 15px 10px;}

.text-rate{FONT-FAMILY:Arial, Helvetica;FONT-SIZE:9pt;color:#7C7C7C; float:left; margin-right:10px;}
.dotted{border-left-style:dashed;border-left-width:0px;border-left-color:#ccc;border-left-HEIGHT:100%;margin:0px 0px 0px 0px;padding:0px 2px 0px 8px;}
.dottedsx{border-right-style:solid;border-right-width:1px;border-right-color:#bbbbbb;border-right-HEIGHT:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 2px;background-color:#EEEEEE;}
.footer{align:center;font-size:90%;border-top:1px solid #ccc;margin:0px 0px 0 0px;padding:5px 0 5px 0;border-bottom:1px solid #ccc;background-color:#EEEEEE}
.ygtb{font-size:13px;margin:0;font-face:verdana;background-color:#2C4C8C;border-bottom-width:1px;padding:2px;COLOR:FFFFFF;font-weight:bold;border-bottom:1 solid #003366;}
.sxmenulink{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#626262;display:block;padding:5 0 0 0;width:150px;text-decoration:none;font-weight:bold;}
.maincatT h5, .maincatN h5{color:#555;padding:6px 3px 4px 35px;font-size:11px;font-weight:bold;margin:0;border-bottom:1 solid #AAA;background:url(/images/maincatbg145.gif) no-repeat}
.maincatT a{display:block;font-size:11px;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;padding-top:4px;padding-left:12px;color:#555555;background:url(/images/pa.gif) 0 5px no-repeat}
.maincatT, .maincatN{clear:right;float:right;margin:15px 0 0 0;background:#FFFFFF;}
.maincatT p, .maincatN p{margin:0 0 5px 0;width:150px;border:#F0F0DD 1px solid;padding-left:5}
.maincatM{padding:5px 0px 0px 5px;margin:5px 0px 2px 0px;background-color:#AAAAAA;border-bottom:1 solid #AAAAAA;display:block;COLOR:#555555;font-weight:bold;font-size:11px;width:150 px;background:url(/images/maincatbg.gif) no-repeat;}
.revtools{font-size:12px;float:left;width:650px;padding-left:35px;margin-top:15px}
.revtools a{font-size:12px;color:#0002C8;font-face:arial;}

.ratebox{background:none repeat scroll 0 0 #FFFFCC;float:left;width:360px;height:200px;margin-right:40;padding:3em 2em 0em 1em;-moz-border-radius:35px;border-radius:35px;}

.unsafe{background:none repeat scroll 0 0 #FFFFCC;float:left;width:300px;height:70px;margin-right:40;padding:3em 2em 0em 1em;-moz-border-radius:35px;border-radius:35px;}

.s_social {  float:right; }

.urllink { margin:8px 0 10 0; }

.taglinks {
    display: inline-block;
    margin-left: 0;
}
.taglinks a {
    background: linear-gradient(to bottom, #FFFFFF 0%, #E7E7E7 100%) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C6C6C6;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    float: left;
    font-size: 1em;
    line-height: 15px;
    margin: 0 10px 10px 0;
    padding: 4px 10px;
    position: relative;
}
.taglinks a:after {
   
    content: "";
    height: 25px;
    left: 100%;
    position: absolute;
    top: -1px;
    width: 20px;
}
